Bug 172960 - genfs.policy doesn't allow AFS to be mounted
genfs.policy doesn't allow AFS to be mounted
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: selinux-policy-targeted (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2005-11-11 11:47 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0049
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:14:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux-afs.patch (967 bytes, patch)
2005-11-11 11:47 EST, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2005-11-11 11:47:18 EST
selinux-policy-targeted-1.17.30-2.88

One would get an "avc denied" when trying to mount an AFS volume as part of the
initscript without this change.

Patch from Jan Iven <Jan.Iven@cern.ch>
Comment 1 Bastien Nocera 2005-11-11 11:47:19 EST
Created attachment 120948 [details]
selinux-afs.patch
Comment 2 Daniel Walsh 2005-11-21 14:19:59 EST
Fixed in selinux-policy-targeted-1.17.30-2.119
Comment 5 Red Hat Bugzilla 2006-03-07 13:14:11 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0049.html

Note You need to log in before you can comment on or make changes to this bug.